
/* - slimbox2.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/slimbox2.css?original=1 */
#lbOverlay {
position: fixed;
z-index: 9999;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: #000;
cursor: pointer;
}
#lbCenter, #lbBottomContainer {
position: absolute;
z-index: 9999;
overflow: hidden;
background-color: #fff;
}
.lbLoading {
background: #fff url(http://www.ismar.cnr.it/loading.gif) no-repeat center;
}
#lbImage {
position: absolute;
left: 0;
top: 0;
border: 10px solid #fff;
background-repeat: no-repeat;
}
#lbPrevLink, #lbNextLink {
display: block;
position: absolute;
top: 0;
width: 50%;
outline: none;
}
#lbPrevLink {
left: 0;
}
#lbPrevLink:hover {
background: transparent url(http://www.ismar.cnr.it/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
right: 0;
}
#lbNextLink:hover {
background: transparent url(http://www.ismar.cnr.it/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #666;
line-height: 1.4em;
text-align: left;
border: 10px solid #fff;
border-top-style: none;
}
#lbCloseLink {
display: block;
float: right;
width: 66px;
height: 22px;
background: transparent url(http://www.ismar.cnr.it/closelabel.gif) no-repeat center;
margin: 5px 0;
outline: none;
}
#lbCaption, #lbNumber {
margin-right: 71px;
}
#lbCaption {
font-weight: bold;
}

}


/* - superfish.css - */
@media screen {
/* http://www.ismar.cnr.it/portal_css/superfish.css?original=1 */
/* ***/
.sf-menu, .sf-menu * {
margin:0;
padding:0;
list-style:none;
}
.sf-menu {
line-height:1.0;
}
.sf-menu ul {
position:absolute;
top:-999em;
width:160px;
}
.sf-menu ul li {
width:100%;
}
.sf-menu li:hover {
visibility:inherit;
}
.sf-menu li {
float:left;
position:relative;
}
.sf-menu a {
display:block;
position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
left:-10px;
top:30px;
z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
left:170px;
top:0;
border-width:2px 2px 2px 1px;
}
ul.sf-menu li#lastNavigationItem li:hover ul,
ul.sf-menu li#lastNavigationItem li.sfHover ul {
left:-190px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
left:170px;
top:0;
}
ul.sf-menu li#lastNavigationItem li li:hover ul,
ul.sf-menu li#lastNavigationItem li li.sfHover ul {
left:-190px
}
/* ***/
.sf-menu {
float:left;
margin-bottom:0;
}
.sf-menu a {
text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  {
}
.sf-menu li {
}
.sf-menu li ul {
background-color:#f3f4f6;
font-size:11px;
padding:5px 10px;
}
#portal-globalnav li li {
border-bottom:1px solid #CFCFCF;
}
#portal-globalnav li li a {
line-height:15px;
}
#portal-globalnav li li a:hover {
}
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
outline:0;
}
/* **/
.sf-menu a.sf-with-ul {
min-width:		1px;
}
.sf-sub-indicator {
position:		absolute;
display:		block;
right:			0;
top:			1.05em; /* */
width:			10px;
height:			10px;
text-indent: 	-999em;
overflow:		hidden;
}
a > .sf-sub-indicator {
top:5px;
background-position: 0 -100px;
}
.sf-menu li li a > .sf-sub-indicator {
top:7px;
}
/* */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
background-position: -10px -100px;
}
/* */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position: -10px 0; /**/
}
/* ***/
.sf-shadow ul {
}
.sf-shadow ul.sf-shadow-off {
background: transparent;
}
/* */
}


/* - ploneboard.css - */
@media all {
/* http://www.ismar.cnr.it/portal_css/ploneboard.css?original=1 */
/* */
/* */
.listing {
font-size: 100%;
width: 100%;
}
.listing th {
font-size: 85%;
}
.listing .discreet {
text-align: right;
display: block;
}
.commentPortrait {
float: right;
clear: both;
margin: 0 0 0.5em 0.5em;
}
.commentPortrait .portraitPhoto {
width: 45px;
height: 60px;
}
/* */
.listingConversation {
display: block;
padding: 10px;
padding-left: 25px;
font-size: 110%;
background: transparent url("http://www.ismar.cnr.it/ploneboard_conversation_icon.gif") no-repeat;
background-position: 5px 10px;
}
.listingForum {
display: block;
padding: 10px;
padding-left: 25px;
font-size: 110%;
background: transparent url("http://www.ismar.cnr.it/ploneboard_forum_icon.gif") no-repeat;
background-position: 5px 10px;
}
/* */
.boardComment {
border: 1px solid #8cacbb;
margin-bottom: 1em;
position: relative;
}
.boardCommentVisible {
background: white;
}
.boardCommentHidden {
background: #c0c0c0;
}
.boardCommentDetails {
border: 1px solid #8cacbb;
border-style: none none solid none;
background-color: #dee7ec;
padding: 0.5em 1em;
font-size: 90%;
}
.boardComment:hover .visualGhosted {
opacity: 0.6;
-moz-opacity: 0.6;
-khtml-opacity: 0.6;
}
.boardCommentBody {
padding: 0.5em 1em;
}
.boardCommentContent {
line-height: 1.5em;
}
.boardCommentActions {
padding: 1em;
text-align: left;
float: left;
right: 1em;
}
.boardCommentActions form {
display: inline;
}
.boardCommentReplyActions {
padding: 1em;
text-align: right;
right: 1em;
}
.boardCommentPortrait {
float: right;
margin-bottom: 1em;
}
.boardConversation ul.topLevelComment {
margin-left: 0;
}
.boardConversation li {
list-style: none;
}
.commentAttachments {
text-align: left;
margin: 0 0.5em 0.5em 0.5em;
}
.state-rejected {
color: #76797c !important;
}
/* */
.moderationItem {
margin-top: 1em;
}
.moderationItem input {
margin-top: 0.5em;
}
.moderationActions form {
display: inline;
}
/* */
.boardCommentHeaderTitleBlock h3 { display: none; }
.commentReplyTitle { display: none; }
/* */
.kupu-tb-styles,
#kupu-bg-subsuper,
#kupu-bg-definitionlist,
#kupu-bg-undo,
#kupu-zoom,
#kupu-spellchecker,
#kupu-logo-button,
#kupu-imagelibdrawer-button,
#kupu-tabledrawer-button,
#kupu-source {
display: none;
}
/* */

}

